Agritek - Bug #1185

Agritek web:Click on FPO reg,click on any fpo,testing12 details its displaying

02/10/2021 06:16 AM - Smita Pujar

Status: Closed Start date: 02/10/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2click on fpo reg
3.click on any fpo testing12 details its displaying

Expected result:
that fpo deatils should display

Actual result:
In fpo details,testing12 details displaying all fpo

History

#1 - 02/10/2021 11:33 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:33 PM - Smita Pujar

- Status changed from Fixed to Closed
